<%@taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%-- 
    Document   : pocetna
    Created on : Apr 13, 2017, 8:41:36 AM
    Author     : student
--%>

<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
    <head>
        <style>
            div.container {
                width: 100%;
                border: 1px solid gray;
            }

            header, footer {
                padding: 1em;
                color: white;
                background-color: black;
                clear: left;
                text-align: center;
            }

            nav {
                float: left;
                max-width: 160px;
                margin: 0;
                padding: 1em;
            }

            nav ul {
                list-style-type: none;
                padding: 0;
            }

            nav ul a {
                text-decoration: none;
            }

            article {
                margin-left: 170px;
                border-left: 1px solid gray;
                padding: 1em;
                overflow: hidden;
            }
        </style>
    </head>
    <body>

        <div class="container">

            <header>
                <%@include file="header.jsp" %>
            </header>

            <nav>
                <%@include file="leftmenu.jsp" %>
            </nav>

            <article>
                <h1>Svi registrovani korisnici: </h1>
                <table border="0">
                    <thead>
                        <tr>
                            <th>Ime</th>
                            <th>Prezime</th>
                            <th>Korisnicko ime</th>
                            <th>Akcija</th>
                        </tr>
                    </thead>
                    <tbody>
                        <c:forEach var="current_user" items="${all_users}">
                            <tr>
                                <td>${current_user.ime}</td>
                                <td>${current_user.prezime}</td>
                                <td>${current_user.korisnickoIme}</td>
                                <td>Detalji</td>
                            </tr>
                        </c:forEach>
                    </tbody>
                </table>

            </article>

            <footer>
                <%@include file="footer.jsp" %>
            </footer>

        </div>

    </body>
</html>

